
Grupo II - Support #1967

Support # 2019 (Closed): Realización de Informes

Realización de Informe I

09/13/2022 04:38 PM - Sebastián Muñoz

Status: Closed Start date: 09/06/2022

Priority: Normal Due date: 09/16/2022

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2022 03:46 PM - Sebastián Muñoz

- % Done changed from 70 to 80

#2 - 09/15/2022 06:25 PM - Sebastián Muñoz

- Tracker changed from Bug to Support

#3 - 09/15/2022 06:37 PM - Sebastián Muñoz

- Parent task changed from #1963 to #2019

#4 - 09/16/2022 05:21 PM - Sebastián Muñoz

- % Done changed from 80 to 100

#5 - 12/07/2022 06:32 PM - Sebastián Muñoz

- Status changed from New to Closed
